/* Ð¾ÑÐ½Ð¾Ð²Ð½Ñ‹Ðµ ÑÑ‚Ð¸Ð»Ð¸ Ð¸ ÑˆÑ€Ð¸Ñ„Ñ‚Ñ‹ */

/* Ð¨Ñ€Ð¸Ñ„Ñ‚Ñ‹ */
@font-face {
    font-family: RobotoBlack;
    src: url(fonts/RobotoBlack.ttf);
    src: url(fonts/RobotoBlack.woff);
}
@font-face {
    font-family: RobotoBlackItalic;
    src: url(fonts/RobotoBlackItalic.ttf);
    src: url(fonts/RobotoBlackItalic.woff);
}
@font-face {
    font-family: RobotoBold;
    src: url(fonts/RobotoBold.ttf);
    src: url(fonts/RobotoBold.woff);
}
@font-face {
    font-family: RobotoBoldItalic;
    src: url(fonts/RobotoBoldItalic.ttf);
    src: url(fonts/RobotoBoldItalic.woff);
}
@font-face {
    font-family: RobotoItalic;
    src: url(fonts/RobotoItalic.ttf);
    src: url(fonts/RobotoItalic.woff);
}
@font-face {
    font-family: RobotoLight;
    src: url(fonts/RobotoLight.ttf);
    src: url(fonts/RobotoLight.woff);
}
@font-face {
    font-family: RobotoLightItalic;
    src: url(fonts/RobotoLightItalic.ttf);
    src: url(fonts/RobotoLightItalic.woff);
}
@font-face {
    font-family: RobotoMedium;
    src: url(fonts/RobotoMedium.ttf);
    src: url(fonts/RobotoMedium.woff);
}
@font-face {
    font-family: RobotoMediumItalic;
    src: url(fonts/RobotoMediumItalic.ttf);
    src: url(fonts/RobotoMediumItalic.woff);
}
@font-face {
    font-family: RobotoRegular;
    src: url(fonts/RobotoRegular.ttf);
    src: url(fonts/RobotoRegular.woff);
}
@font-face {
    font-family: RobotoThin;
    src: url(fonts/RobotoThin.ttf);
    src: url(fonts/RobotoThin.woff);
}
@font-face {
    font-family: RobotoThinItalic;
    src: url(fonts/RobotoThinItalic.ttf);
    src: url(fonts/RobotoThinItalic.woff);
}



/* form */
.forma-rzd-1 {
    background-color: rgb(6, 25, 53);
    opacity: 0.8;
    width: 390px;
    height: 553px;
    height: 600px;
    position: relative;
    display: inline-block;
}
.forma-rzd-1 .content-forma {
    margin: 32px 26px 0px 26px;
    position: relative;
    display: inline-block;
}

.forma-rzd-1 .header-top-form {
    font-size: 24px;
    font-family: "RobotoMedium";
    color: rgb(255, 255, 255);
    line-height: 1.4;
}

.forma-rzd-1 .input-block {
    margin-top: 25px;
}
.forma-rzd-1 .input-block .mini-header {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(255, 255, 255);
    line-height: 1.625;
    margin-bottom: 5px;
    display: inline-block;
}
.forma-rzd-1 .input-block .inp-form {
    background-color: rgb(255, 255, 255);
    width: 330px;
    height: 40px;
    padding-left: 10px;
    font-size: 16px;

}
.forma-rzd-1 .lb-radio {
    width: 16px;
    background-image: url(/img/no-active-radio.png);
    height: 16px;
    display: inline-block;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    top: 2px;
    position: relative;
    margin-right: 10px;
}
.forma-rzd-1 .lb-radio.active {
    width: 16px;
    background-image: url(/img/active-radio.png);
    height: 16px;
    display: inline-block;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    top: 2px;
    position: relative;
    margin-right: 10px;
}
.forma-rzd-1 .mn {
    background-image: url(/img/mn.png);
    display: inline-block;
    background-repeat: no-repeat;
    width: 60px;
    background-color: rgb(255, 255, 255);
    height: 40px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    margin-right: -5px;
    background-position: 50% 50%;
    cursor: pointer;
}
.forma-rzd-1 .inp-mn-pl {
    background-color: rgb(255, 255, 255);
    width: 30px;
    height: 40px;
    font-size: 16px;
    margin: 0px;
    vertical-align: top;
    border: 0px;
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
    padding-left: 10px;
    border: 0px;
    border-radius: 0px;
}
.forma-rzd-1 .pl {
    background-image: url(/img/pl.png);
    display: inline-block;
    background-repeat: no-repeat;
    width: 60px;
    background-color: rgb(255, 255, 255);
    height: 40px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    background-position: 50% 50%;
    margin-left: -5px;
    cursor: pointer;
}

.forma-rzd-1.parent-pl-mn {
    margin-top: 5px;
}
.forma-rzd-1 .r-b {
    padding-left: 14px;
    width: 44%;
    vertical-align: top;
}

.forma-rzd-1 .pl:focus {
    outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
    outline: none;
}
.forma-rzd-1 .inp-mn-pl:focus {
    outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
    outline: none;
}
.forma-rzd-1 .submit {
    background-color: rgb(222, 23, 25);
    height: 40px;
    width: 330px;
    margin: 0px;
    border: 0px;
    border-radius: 25px;
    margin-top: 30px;
    cursor: pointer;
    font-size: 16px;
    font-family: "RobotoBold";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.625;
    -webkit-appearance: none;
}

.forma-rzd-1 .submit:focus {
    outline-style: none;
    outline-width: 0px !important;
    outline-color: none !important;
    outline: none;
}

.forma-rzd-1 .btn-replace {
    float: right;
    position: relative;
    top: -7px;
    right: 7px;
    cursor: pointer;
}
.forma-rzd-1 .btn-replace img {}


/* Ð»ÑƒÑ‡ÑˆÐ¸Ðµ Ñ†ÐµÐ½Ñ‹ */
.good-price {
    margin-left: 30px;
    margin-right: 30px;
    height: 180px;
    margin-top: -70px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.1);

    background-image: url(/img/map-back.png);
    background-repeat: no-repeat;
    background-position: 0px 15px;
}

.good-price .ul-price {
    width: 100%;
}
.good-price .ul-price li {
    width: 25%;
    background-image: url(/img/left-gran.png);
    background-repeat: no-repeat;
    height: 100%;
    margin-left: -3px;
    vertical-align: text-bottom;
}
.good-price .price-cpecial-div {
    display: inline-block;
    margin-left: 36px;
    margin-top: 38px;
}
.good-price .price-cpecial-div p.header-city {
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    font-family: "RobotoBold";
    color: rgb(6, 25, 53);
    line-height: 1.333;
    margin-bottom: 10px;
}
.good-price .price-cpecial-div span.time-data {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    font-family: "RobotoMedium";
    color: rgb(153, 153, 153);
    line-height: 1.5;
}
.good-price .price-cpecial-div span.price-data {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    font-family: "RobotoMedium";
    color: rgb(254, 97, 56);
    line-height: 2.125;
}
.good-price .price-cpecial-div span.s24 {
    font-size: 24px;
}
.good-price .price-cpecial-div span.price-data:after {
    content: '';
    background-image: url(/img/price-r.png);
    position: relative;
    width: 10px;
    height: 17px;
    left: 20px;
    display: inline-block;
}
.good-price .price-cpecial-div p.header-city-th {
    margin: 0px;
    padding: 0px;
    font-size: 24px;
    font-family: "RobotoBold";
    color: rgb(6, 25, 53);
    line-height: 1.333;
    margin-bottom: 10px;
    font-size: 24px;
    font-family: "RobotoBold";
    color: rgb(6, 25, 53);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25;
}
.good-price .price-cpecial-div span.time-data-th {
    margin: 0px;
    padding: 0px;
    font-size: 18px;
    font-family: "RobotoRegular";
    color: rgb(6, 25, 53);
    line-height: 1.5;
}

/* Ð½Ð°ÑˆÐ¸ Ð¿Ñ€ÐµÐ¸Ð¼ÑƒÑ‰ÐµÑ‚ÑÐ²Ð° */
.advantages {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 110px;
}

.advantages h2, .news-action h2, .text-pay-content h2, .rzd-date  h2, .napravlenie h2 {
    font-size: 26px;
    font-family: inherit;
    color: inherit;
    line-height: 1.1;
    margin: 0px;
}

.hr {
    width: 30px;
    height: 2px;
    border-bottom: 2px solid #006BC0;
    color: de1719;
    margin-top: 15px;
    margin-bottom: 30px;
}
.hr hr {}

.advantages .advantages-ul {
    width: 100%;
}
.advantages .advantages-ul li {
    vertical-align: top;
    width: 20%;
    margin-left: -5px;;
}
.advantages .advantages-ul li p {
    margin: 25px 0px 25px 0px;
    font-size: 24px;
    font-family: "RobotoMedium";
    color: rgb(6, 25, 53);
    line-height: 24px;
}
.advantages .advantages-ul li img {
    position: relative;
}

.advantages .advantages-ul li:nth-child(1) img {
    top: 10%;
    left: -2%;
}
.advantages .advantages-ul li:nth-child(2) img {
    top: 15%;
    left: -2%;
}
.advantages .advantages-ul li:nth-child(3) img {
    top: 15%;
    left: -4%;
}
.advantages .advantages-ul li:nth-child(4) img {
    top: 15%;
    left: 3%;
}
.advantages .advantages-ul li:nth-child(5) img {
    top: 24%;
    left: -1%;
}
.advantages .advantages-ul li span {
    margin: 0px 0px 0px 0px;
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
    display: inline-block;
    width: 85%;
}

.page-all-content.poezd  {
    margin-top: 25px;
    height: 100px;
    background-image: url(/img/poezd.png);
    background-size: 100% 100%;
}

.crug {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.1);
    position: relative;
}
/* Ð¿Ð¾Ð»ÐµÐ·Ð½Ð°Ñ Ð¸Ð½Ñ„Ð¾Ñ€Ð¼Ð°Ñ†Ð¸Ñ */
.short-info {
    margin-top: 110px;
    margin-left: 30px;
    margin-right: 30px;
    width: 100%;
    display: inline-block;

}

.short-info .populyar-nap, .short-info .polezn-info {
    margin-left: -5px;
    width:33%;
    vertical-align: top;
}
.short-info .short-info-head {
    height: 90px;
    font-size: 36px;
    font-family: "RobotoBold";
    color: rgb(6, 25, 53);
    font-weight: bold;
    line-height: 1.333;
}

.short-info .short-info-rows {
    margin-top: 40px;
}
.short-info .short-info-row {
    margin-right: 80px;
    min-height: 25px;
    margin-bottom: 10px;
}
.short-info .city-short {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(6, 25, 53);
    text-decoration: underline;
    line-height: 1.625;
    float:left;
}
.short-info a.city-short-a {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(6, 25, 53);
    text-decoration: underline;
    line-height: 1.625;
}
.short-info .city-short:after {
    /*content:'..................................................';
    display: block;
    white-space: nowrap;
    overflow: hidden;*/
}
.short-info .price-short {
    float: right;
    font-size: 18px;
    font-family: "RobotoMedium";
    color: rgb(6, 25, 53);
    line-height: 1.444;
}
.price-cpecial-div .a-main-cpec {
    text-decoration: none;
    line-height: 0px;
    border: 0px;
}

.short-info .dott {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.5);
    height: 18px;
    float: left;
    margin-left: 3px;
}

.red-hr {
    border-bottom: 2px solid #fe6138;
    width: 30px;
    margin-top:13px;
}
.short-info .short-news-rows {
    margin-top: 20px;
}
.short-info .short-news-row {
    margin-right: 10px;
    margin-bottom: 15px;
}
.short-info .short-news-a {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(6, 25, 53);
    text-decoration: underline;
    line-height: 1.625;

}

.short-info .short-news-a:hover {
    color: rgb(222, 23, 25);
}
.short-info .btt-href-main {
    background-color: rgb(6, 25, 53);
    opacity: 0.502;
    width: 320px;
    height: 40px;
    display: inline-block;
    border-radius: 25px;
    margin-top: 15px;
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(255, 255, 255);
    line-height: 2.4;
    text-align: center;
    text-decoration: none;

}
/* Ð½Ð¾Ð²Ð¾ÑÑ‚Ð¸ Ð¸ Ð°ÐºÑ†Ð¸Ð¸ */
.news-action {
    margin-top: 110px;
    margin-left: 30px;
    margin-right: 30px;
}

.news-action .btt-href-news {
    background-color: rgb(6, 25, 53);
    opacity: 0.502;
    width: 200px;
    height: 40px;
    display: inline-block;
    border-radius: 25px;
    margin-top: 15px;
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(255, 255, 255);
    line-height: 2.4;
    text-align: center;
    text-decoration: none;

    float: right;
}
.news-action div.h2-a {
    height: 40px;
}
.news-action h2 {
    float: left;
}

.news-action .news-item {
    margin-bottom: 110px;
}
.news-action .news-item li {
    margin-right: 25px;
    width: 270px;
    vertical-align: top;
}
.news-action .news-item li:last-child {
    margin-right: 0px;
}
.news-action .news-item li p {
    font-size: 18px;
    font-family: "RobotoMedium";
    color: rgb(6, 25, 53);
    text-decoration: underline;
    line-height: 1.556;
    margin: 30px 0px 10px 0px;
    /*min-height: 56px;*/
    text-align: left;
}
.news-action .news-item li p a {
    font-size: 18px;
    font-family: "RobotoMedium";
    color: rgb(6, 25, 53);
    text-decoration: underline;
}
.news-action .news-item li span {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(153, 153, 153);
    line-height: 1.625;
}
.news-action .news-item li p a:hover {
    color: #fe6138;
}
.short-info a.city-short-a:hover {
    color: #fe6138;
}

/* Ñ‚ÐµÐºÑÑ‚ Ð¸ Ð²Ð°Ñ€Ð¸Ð°Ð½Ñ‚Ñ‹ Ð¾Ð¿Ð»Ð°Ñ‚Ñ‹  */
.page-all-content.text-pay {
    background-color: #fff;
    height: 1000px;
    background-image: url(/img/poezd2.png);
    background-position-y: bottom;
    background-repeat: no-repeat;
}
.page-all-content.text-pay.main-pay {
    height: 1335px;
}
.text-pay-content {
    margin-top: 110px;
    margin-left: 30px;
    margin-right: 30px;

    display: inline-block;
}

.text-pay-content .text-bottom {
    margin-top: -10px;
}

.text-pay-content .text-block {
    width: 48%;
    vertical-align: top;
    margin-right: 1%;
}
}
.text-pay-content .text-block:last-child {
    float: right;
}
.text-pay-content .text {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
    margin-top: 0px;
}

.text-pay-content .pay-ul {}
.text-pay-content .pay-ul li {
    margin: 10px 8px 55px 8px;
}
.text-pay-content .pay-ul li img {}
.text-pay-content .pay-rows {
    margin-top: 25px;
}

.footer-contetn {
    margin-top: 90px;
    margin-left: 30px;
    margin-right: 30px;

    display: inline-block;
}

.footer-contetn .contacts {
    vertical-align: top;
    width: 400px;
    margin-right: 30px;
}
.footer-contetn .bottom-menu {
    vertical-align: top;

}
.footer-contetn .ul-bottom-menu {
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-left: 70px;
    float: left;
}
.footer-contetn .ul-bottom-menu li {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    text-decoration: underline;
    line-height: 1.625;

}
.footer-contetn .ul-bottom-menu li a {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    text-decoration: underline;
    line-height: 1.625;

}
.footer-contetn .ul-bottom-menu li:first-child {
    font-size: 16px;
    font-family: "RobotoBold";
    color: rgb(6, 25, 53);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.5;
    margin-bottom: 25px;
    text-decoration: none;
}

.contacts-contacts .addres, .contacts-contacts .phone, .contacts-contacts .email {
    font-size: 14px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.714;
    display: block;
    margin-bottom: 15px;
}
.contacts-contacts .addres:before {
    content: '';
    background-image: url(/img/addres.png);
    position: relative;
    width: 14px;
    height: 20px;
    left: 0px;
    display: inline-block;
    background-repeat: no-repeat;
    top: 5px;
    margin-right: 30px;
}
.contacts-contacts .phone:before {
    content: '';
    background-image: url(/img/phone-i.png);
    position: relative;
    width: 21px;
    height: 21px;
    left: 0px;
    display: inline-block;
    background-repeat: no-repeat;
    top: 5px;
    margin-right: 22px;
}
.contacts-contacts .email:before {
    content: '';
    background-image: url(/img/email.png);
    position: relative;
    width: 21px;
    height: 21px;
    left: 0px;
    display: inline-block;
    background-repeat: no-repeat;
    top: 5px;
    margin-right: 22px;
}
.footer-contetn .comp-info {
    font-size: 14px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.714;
    margin-top: 40px;

    margin-bottom: 60px;
}
/* ÐÐ¾Ð²Ð¾ÑÑ‚Ð½Ñ‹Ðµ ÑÑ‚Ñ€Ð°Ð½Ð¸Ñ†Ñ‹ */
.page-rzd-bread {
    margin-left: 30px;
    margin-right: 30px;
    height: 65px;
    border-bottom: 1px solid #dddfe1;
}

.page-rzd-content
{
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 30px;
}
.page-rzd-bread .ul-breadcump {
    margin-top: 22px;
    font-size: 13px;
    font-family: "RobotoRegular";
    color: rgb(177, 180, 184);
    line-height: 2;
}
.page-rzd-bread .ul-breadcump li a {
    margin-top: 22px;
    font-size: 13px;
    font-family: "RobotoRegular";
    color: rgb(177, 180, 184);
    text-decoration: underline;
    line-height: 2;
    margin-right: 20px;
}
.page-rzd-bread .ul-breadcump li {
    margin-right: 20px;
}
.page-rzd-bread .ul-breadcump li a:after {
    content: '';
    background-image: url(/img/hb.png);
    position: relative;
    width: 5px;
    height: 10px;
    left: 20px;
    display: inline-block;
    background-repeat: no-repeat;
    top: 2px;
}
.footer-no-main {
    border-top: 1px solid #dddfe1;
}
.news-page .news-action .news-item li:nth-child(4n) {
    margin-right: 0px;
}
.paginator-div {
    margin-bottom: 120px;
}
.paginator-ul {
    width: 100%;
    vertical-align: top;
}
.paginator-ul li {
    width: 40px;
    text-align: center;
    vertical-align: top;
}
.paginator-ul li a {
    font-size: 18px;
    font-family: "RobotoMedium";
    color: rgb(6, 25, 53);
    line-height: 1.333;
    text-decoration: none;
}

.paginator-ul li a:hover {
    color: rgb(222, 23, 25);
    text-decoration: none;
}

.paginator-ul li.active {
    border-bottom: 2px solid rgb(6, 25, 53);
    height: 40px;
}
.paginator-ul li.active a {
    color: rgb(153, 153, 153);
}

.paginator-ul .prev {
    text-align: left;
    width: 25px;
}
.paginator-ul .next {
    text-align: right;
    width: 25px;
}
.paginator-ul .prev img, .paginator-ul .next img {
    margin-top: 5px;
}
.news-page .news-action {
    margin-top: 30px;
}
.news-page .news-action .news-item li  {
    margin-bottom: 40px;
}
.news-page .news-action .news-item {
    margin-bottom: 10px;
}

.news-page .nav-block {
    width: 100%;
    margin-bottom: 50px;
}
.news-page .nav-data-ul {
    width: 100%;
}
.news-page .nav-data-ul li {
    border-radius: 4px;
    background-color: rgb(225, 230, 236);
    min-width: 129px;
    height: 53px;
    margin-right: 10px;
    text-align: center;
    margin-bottom: 10px;
}
.news-page .nav-data-ul li a {
    font-size: 24px;
    font-family: "RobotoRegular";
    color: rgb(6, 25, 53);
    line-height: 1.417;
    text-decoration: none;
    text-align: center;
    line-height: 2.317;
}
.news-page .nav-data-ul li.active {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(225, 230, 236);
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0);
}


.detail-row .detail-content {
    vertical-align: top;
    width: 840px;
}

.detail-row .detail-clk {
    vertical-align: top;
}

.content-detail-text {
    margin-top: 20px;
}
.data-row {

}
.data-row .data-row-data {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(153, 153, 153);
    line-height: 1.625;
}
.data-row .data-row-cnt {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(153, 153, 153);
    line-height: 1.625;
    margin-left: 30px;
}

.data-row .data-row-cnt:before {
    content: '';
    background-image: url(/img/gl.png);
    position: relative;
    width: 18px;
    height: 12px;
    left: -7px;
    display: inline-block;
    background-repeat: no-repeat;
    top: 0px;
}

.text-type_1 {
    font-size: 24px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.417;
}
.text-type_2 {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
}
.forma-rzd-1.min-forma-rzd {
    width: 295px;
    margin-left: 30px;
    height: 775px;
    margin-top: 135px;
}
.forma-rzd-1.min-forma-rzd .input-block .inp-form {
    width: 240px;
}
.forma-rzd-1.min-forma-rzd .pr50w {
    width: 100%;
}
.forma-rzd-1.min-forma-rzd .submit {
    width: 246px;

}
.forma-rzd-1.min-forma-rzd .r-b {
    padding-left: 0px;
}

/* ÐÐÐŸÐ ÐÐ’Ð›Ð•ÐÐ¯ */
.napravlenie {
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

.forma-rzd-1.all-form-w {
    width: 1170px;
    height: 225px;
}
.forma-rzd-1.all-form-w .input-block .inp-form {
    width: 350px;
}
.forma-rzd-1.all-form-w .header-top-form {
    display: block;
    display: none;
}
.forma-rzd-1.all-form-w .input-block {
    display: inline-block;
    vertical-align: top;
}
.forma-rzd-1.all-form-w .pr50w {
    width: auto;
}
.forma-rzd-1.all-form-w .forma-rzd-1 .r-b {
    width: auto;
}
.forma-rzd-1.all-form-w .in-block {
    vertical-align: top;
}
.forma-rzd-1.all-form-w .content-forma .input-block:nth-child(3) {
    position: relative;
    margin-left: 40px;
}
.forma-rzd-1.all-form-w .content-forma .input-block:nth-child(4) {
    position: relative;
    margin-left: 40px;
    margin-top: 37px;
}
.forma-rzd-1.all-form-w .content-forma .input-block:nth-child(4) .in-block:nth-child(2) {
    margin-left: 30px;
}
.forma-rzd-1.all-form-w .content-forma .input-block:nth-child(6) .in-block:nth-child(3) {
    margin-left: 40px;
}

.forma-rzd-1.all-form-w .content-forma .input-block:nth-child(6) {
    position: relative;
    margin-left: 40px;
}
.forma-rzd-1.all-form-w .content-forma .input-block:nth-child(6), .forma-rzd-1.all-form-w .content-forma .input-block:nth-child(5) {
    margin-top: 20px;
}
.forma-rzd-1.all-form-w .forma-rzd-1 .submit {
    width: 300px;
}

.forma-rzd-1.all-form-w .input-block {
    margin-top: 0px;
    position: relative; */
}

.forma-rzd-1.all-form-w .r-b {
    padding-left: 50px;
}

.forma-rzd-1.all-form-w .btn-replace {
    position: absolute;
    left: -30px;
    top: 38px;
    width: 27px;

}

.rzd-date {
    margin-top: 110px;
    width: 100%;
    display: inline-block;
    margin-bottom: 60px;
}

.rzd-date .row-table {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px solid #dddfe1;
}
.rzd-date .fl {
    float:left;
}

.rzd-date .fl.th {
    background-color: #00a0e2;
    height: 50px;
    font-size: 16px;
    font-family: "RobotoBold";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 3.2;
}

.rzd-date .wpr21 {
    width: 26%;
    padding-left: 3%;
}
.rzd-date .wpr12 {
    width: 12%;
}
.rzd-date .wpr8 {
    width: 10%;
}
.rzd-date .wpr14 {
    width: 15%;
}
.rzd-date .wpr7 {
    width: 6%;
}
.rzd-date .wpr16 {
    width: 16%;
}
.rzd-date .poezd {
    padding-top: 25px;
}
.rzd-date .wpr37 {
    width: 37%;
}

.rzd-date .n-poesd {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: #555555;
    line-height: 1.625;
    margin: 0px;
    padding: 0px;
    margin-bottom: 13px;
}
.rzd-date .s-poesd {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: #061935;
    line-height: 1.625;
    text-transform: uppercase;
    text-decoration: underline;
    margin: 0px;
    padding: 0px;
    margin-bottom: 13px;

}
.rzd-date .t1-poesd {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: #999999;
    line-height: 1.625;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    margin-bottom: 13px;
}
.rzd-date .t2-poesd {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: #999999;
    line-height: 1.625;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    margin-bottom: 13px;
}

.rzd-date .otpravlenie {
    padding-top: 37px;
}

.rzd-date .h-otpr {
    font-size: 24px;
    font-family: "RobotoBold";
    color: rgb(85, 85, 85);
    font-weight: bold;
    line-height: 1.417;
    margin: 0px;
    padding: 0px;
    margin-bottom: 18px;
}
.rzd-date .d-otpr {
    font-size: 13px;
    font-family: "RobotoRegular";
    color: rgb(153, 153, 153);
    line-height: 1.538;

    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
}
.rzd-date .v-otpr {
    font-size: 13px;
    font-family: "RobotoRegular";
    color: rgb(153, 153, 153);
    line-height: 1.538;

    margin: 0px;
    padding: 0px;
}

.rzd-date .vagon-data {
    padding-top: 21px;
}

.rzd-date .napravlen-d {
    padding-top: 58px;
}
.rzd-date .napravlen-d img {

}
.rzd-date .napravlen-d span.t-d {
    font-size: 13px;
    font-family: "RobotoRegular";
    color: rgb(153, 153, 153);
    line-height: 1.538;

    margin: 0px;
    padding: 0px;
}

.rzd-date .list-datavagon {
    border-radius: 4px;
    background-color: rgb(225, 230, 236);
    width: 100%;
    /*height: 36px;*/
    margin-bottom: 5px;
    cursor: pointer;
}

.list-datavagon .wpr38 {
    width: 30%;
}
.list-datavagon .wpr40 {
    width: 40%;
}
.list-datavagon .wpr17 {
    width: 17%;
}
.list-datavagon .wpr7 {
    width: 7%;
}
.list-datavagon .wpr14 {
    width: 14%;
}

.list-datavagon .name-vagon {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(6, 25, 53);
    text-decoration: underline;
    line-height: 1.625;
    margin: 0px;
    padding: 0px;
    margin-left: 13px;
    margin-top: 5px;
}
.list-datavagon .cnt-vagon {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
    margin: 0px;
    padding: 0px;
    margin-top: 5px;
}

.list-datavagon .price-vagon {
    font-size: 24px;
    font-family: "RobotoBold";
    color: #555555;
    line-height: 1.538;

    margin: 0px;
    padding: 0px;
}
.list-datavagon .min-price-vagon {
    font-size: 13px;
    font-family: "RobotoRegular";
    color: #999999;
}
.list-datavagon div {
    vertical-align: top;
}

.list-datavagon .img-info-vag {
    margin-top: 8px;
}

.rzd-date .list-datavagon:hover {
    background-color: #f6e5e5;
}
.rzd-date .list-datavagon:hover .name-vagon {
    color: #de1719;
}
}
.min-forma-rzd .content-forma .css-calendar {
    width: 60%;
}
.min-forma-rzd .content-forma .call-css {
    left: -110px;
}

.forma-rzd-1 .content-forma .err-call-png {
    display: none;
}
body  .forma-rzd-1 .content-forma .error-inp-class img.ok-call-png {
    display: none;
}
body .forma-rzd-1 .content-forma .error-inp-class img.err-call-png {
    display: block;
}

.text-pay-content.main-text {
    margin-top: 40px;
}
.text-pay-content.main-text h2 {
    font-size: 26px;
    margin-bottom: 20px;
}
.text-pay-content.main-text ul, .text-pay-content ul {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
    margin-top: 0px;
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
    margin-top: 0px;
    margin-left: 0px;
    padding: 0px;
    padding-left: 10px;
}
.text-pay-content.main-text ul li, .text-pay-content ul li {
    list-style: none;
}

.row-banner h1 {
    margin: 160px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 50px;
    font-family: "RobotoBold";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 75px;
}

.link-obr {
    float: right;
}
.link-obr a {
    font-size: 14px;
    font-family: "RobotoRegular";
    color: #061935;
    text-decoration: underline;
}

.link-all-next {
    margin: 0px 16px -55px 35px;
    padding: 30px 50px 10px 0px;
}
.link-all-next a {
    font-size: 14px;
    font-family: "RobotoRegular";
    color: #061935;
    text-decoration: underline;
    margin-right: 10px;
    white-space: nowrap;
    line-height: 25px;
}
.link-all-next p {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: #061935;
    margin-right: 10px;
    white-space: nowrap;
    line-height: 25px;
}
.link-obr span {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: #061935;
    margin-right: 10px;
    white-space: nowrap;
    line-height: 25px;
}
.text-parent-seo .text-pay-content {
    width: 100%;
    margin-top: 0px;
}

.text-napr-l {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
    margin-top: 0px;
}

.price-by {
    font-size: 14px;
    font-family: "RobotoRegular";
    color: #061935;
    line-height: 2.625;
    text-decoration: underline;
    margin: 0px;
    padding: 0px;
}

.page-all-content.text-pay.detail {
    height: 1300px;
}

.empty-data {
    margin-top: 280px;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}


body .ruset {
    background-color: #006bc1b8;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
}

/* Ñ‚ÐµÐºÑÑ‚Ð¾Ð²Ñ‹Ð¹ Ð±Ð°Ð½Ð½ÐµÑ€ */
.text-banner {
    width: 100%;
    margin: 200px 30px 30px 30px;
    height: 295px;
}
.text-banner .text-banner-1 {
    width: 12%;
    float: left;
    vertical-align: top;
}
.text-banner .text-banner-2 {
    width: 88%;
    float: left;
    vertical-align: top;
}

.text-banner .text-banner-2 h1 {
    font-size: 60px;
    font-family: "RobotoBold";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
    float: none;
}

.text-banner .text-banner-2 p {
    font-size: 36px;
    font-family: "RobotoRegular";
    color: rgb(255, 255, 255);
    line-height: 1.333;
    margin-top: 30px;
}
.text-banner .text-banner-1 span {
    font-size: 18px;
    font-family: "RobotoBold";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 2.667;

}
.text-banner .text-banner-1 span.orang {
    color: rgb(254, 97, 56);
}


.text-banner .text-banner-1 span.str {
    font-size: 25px;
    margin: 10px;
    cursor: pointer;
}

.ul-inline.ul-price {
    height: 100%;
}

.page-all-content .header-main.no-main-geader_b {
    height: 220px;
    background-size: 100%;
    background-image: url(/img/banner/mainimg_01.png);
}

.breadcrumb {
    padding: 20px 0px;
}

.data-napr-print .ul-print-b {
    padding: 0px;
    margin: 0px;
    list-style: none;
    vertical-align: top;
    width: 23%;
    margin-right: 2%;
    display: inline-block;
    margin-bottom: 10px;
}
.ul-print-paginator {
    margin: 0px;
    padding: 0px;
}
.data-napr-print .ul-print-b-li {

}

.text-billet {
    font-size: 13px;
    font-family: "RobotoRegular";
    color: rgb(153, 153, 153);
    line-height: 1.538;
    margin: 0px;
    padding: 0px;

    width: 100%;

    display: none;

    float: none;
    /*display: inline-block;*/
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

.info-ul-text {
    padding-left: 15px;
}
.info-ul-text li {
    color: #006BC0;

}
.info-ul-text li span {
    color: rgb(85, 85, 85);
    font-size: 16px;
}

p.text-info-page {
    font-size: 16px;
    font-family: "RobotoRegular";
    color: rgb(85, 85, 85);
    line-height: 1.625;
}

.page-static.text-info-reis .news-action div.h2-a {
    height: auto;
}

.in-block {
    display: inline-block;
}



.no_mobile { display: inline; }
/* Smartphone Portrait and Landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px){ .no_mobile { display: none; }


